gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Display application and Gnome system help. These functions provide a way to display help files that are either installed as part of the main Gnome installation or that are specific to the current application. System.Object
- Constructor
  Creates a new instance.
  a
  This is the default constructor for .
- Method
  System.Boolean `` `` `` `` `` To be added a a a a a a To be added
- Method
  System.Boolean `` `` `` To be added a a a a To be added
- Method
  System.Boolean `` `` To be added a a a To be added
- Method
  System.Boolean `` `` `` `` `` To be added a a a a a a To be added